<?xml version="1.0" encoding="UTF-8"?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns="http://www.xemelios.org/namespaces#cg-1.0" targetNamespace="http://www.xemelios.org/namespaces#cg-1.0">
    <xs:include schemaLocation="../Commun_CG.xsd"/>
    
    <xs:complexType name="TEnteteEtatRealisationOperations">
        <xs:attribute name="Date3" type="V_Date"/>
        <xs:attribute name="Section" type="V_Texte50"/>
        <xs:attribute name="NatureOperation" type="V_Texte50"/>
        <xs:attribute name="DepRec" type="V_Texte50"/>
        <xs:attribute name="NumEtat" type="V_Alphanum15" use="optional">
            <xs:annotation><xs:documentation>Relatif à la M14</xs:documentation></xs:annotation>
        </xs:attribute>
        <xs:attribute name="Lib1Col" type="V_Texte25" use="optional">
            <xs:annotation><xs:documentation>Relatif à la M14</xs:documentation></xs:annotation>
        </xs:attribute>
        <xs:attribute name="Lib2Col" type="V_Texte25" use="optional">
            <xs:annotation><xs:documentation>Relatif à la M14</xs:documentation></xs:annotation>
        </xs:attribute>
    </xs:complexType>
</xs:schema>
